@import url('https://fonts.googleapis.com/css?family=Playfair+Display&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Tinos&display=swap');




/*mobile*/
@media only screen and (max-width: 999px){
	
html, body {
    font-size: 1.2em;
	margin: 0 auto;
	padding: 0px;
	scroll-behavior: smooth;
	}

li {
    font-family: 'Tinos', sans-serif;
	}

h1	{
	text-align: center;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 2.0em;
    position: relative;
    display: block;
    margin: 0 0 0 0%;
	}

h2, h3, h4 {
	text-align: center;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 1.5em;
    position: relative;
    display: block;
    margin: 0 0 0 0%;
	}

h5, h6, h7, h8 {
	text-align: left;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 2.0em;
    position: relative;
    display: block;
    margin: 0 0 0 10%;
	}

h5::before, h6::before, h7::before, h8::before{
	position: absolute;
	content: "";
	bottom: 10px;
	width: 100%;
	height: 10px;
	background: #00cdcd;
	transform: rotate(-1deg) skewX(20deg);
	z-index:-1;
	}
	
h9, h10, h11, h12, h13 {
	text-align: center;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    position: relative;
    display: block;
    margin: 0 0 0 0%;
	}
	
a	{
	text-decoration: none;
	width: auto;
	border: none;
	padding: 0px;
	color: #00cdcd;
    font-family: 'Tinos', serif;
    }
    
a:hover {
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
	border-style: none;
	padding: 0px;
	color: #222222;
	}
	
img {
    border: 0px;
	border-radius: 10px;
	margin: 10px;
	}
	
img:hover {
	opacity: 50%;
	}

ul, ul li {
	display: block;
	list-style: none;
	margin: 2px;
	padding: 2px;
    font-size: 1.1em;
	}

ul a:link, ul a:visited {
	text-decoration: none;
	display: block;
	width: auto;
	text-align: center;
	color: #ffffff;
	border: none;
	padding: 0px;
	}

ul a:hover {
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
	border-style: none;
	padding: 0px;
	color: #00cdcd;
	}

#cookies-message {
	color: #222222;
	text-align: justify;
	font-size: 0.8em;
	vertical-align: middle;
	position: fixed;
	top: 2%;
	left: 5%;
	width: 80%;
	height: auto;
	background-color: #ffffff;
	opacity: 80%;
	z-index: 100000;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	display: block;
	margin: 0 auto;
	padding: 5%;
	border-radius: 20px;
	}
	
#accept-cookies-checkbox {
	background-color: #00cdcd;
	text-align: justify;
	font-size: 1.2em;
	vertical-align: middle;
	color: white;
	border: none;
	transition: all 0.5s;
	padding: 4px 10px;
	border-radius: 4px;
	display: inline-block;
	margin: 10px;
	text-decoration: none;
	cursor: pointer;
	}
	
#accept-cookies-checkbox:hover {
	background-color: #222222;
	}

.tlo {
	background-image: url("/images/tlo-mobile.jpg");
	width: 100%;
	height: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: absolute;
	margin: 0 auto;
	padding: 0px;
	}

#menu {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	}

.logo {
	height: 80px;
	width: auto;
	margin-left: 0px;
	list-style-type: none;
	border: none;
	}
	
#home {
	display: block;
	width: auto;
	text-align: right;
	}

.container {
	position : absolute;
	top: 100%;
	left: 4%;
	transform: translate(-50%, -50%);
	z-index: 6;
	height: 100%;
	width: 80%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	list-style-type: none;
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0px;
	}
	
.container2 {
	position : absolute;
	top: 100%;
	left: 4%;
	transform: translate(-50%, -50%);
	z-index: 6;
	height: 100%;
	width: 80%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	list-style-type: none;
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0px;
	}

#o_nas {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 7%;
	}
	
#aktualnosci {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: -7%;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 7%;
	}
	
#stopka {
	text-align: center;
	vertical-align: middle;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	display: block;
	top: 0%;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 60%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 5%;
	}

.icon_pdf {
	bottom: 0px;
	position: relative;
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	top: 0%;
	left: 0%;
	z-index: 1;
	height: 100px;
	width: 80%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 0px;
	margin: 0 auto;
	padding: 50px;
	}

.icon_pdf::before {
	background-image: url("/images/PDF_file_icon2.png");
	background-position: top;
	top: 0px;
	content: "";
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: auto 100px;
	position: absolute;
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	top: 30px;
	left: 100px;
	z-index: -1;
	height: 100px;
	width: auto;
	background-color: #ffffff;
	opacity: 50%;
	transform: rotate(-10deg);
	border: none;
	border-radius: 0px;
	margin: 0 auto;
	padding: 50px;
	}
	
#blog_dark {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 100%;
	background-color: #dedede;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0%;
	}
	
#blog_white {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 100%;
	background-color: #f5f5f5;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0%;
	}
	
#date_blog {
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 10px;
	left: 0px;
	z-index: 7;
	height: auto;
	width: 200px;
	background-color: #8a8a8a;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 10px;
	margin: 0 auto;
	padding: 5px;
	}
	
#date_blog2 {
	text-align: center;
    font-family: 'Roboto', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 10px;
	left: 0px;
	z-index: 7;
	height: auto;
	width: 90%;
	background-color: #00cdcd;
	color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 10px;
	margin: 0 auto;
	padding: 5px;
	}
	
#text_blog {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 0.8em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 8;
	height: auto;
	width: auto;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 0px;
	margin: 0 auto;
	padding: 10px;
	}
	
#images_blog {
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 9;
	height: auto;
	width: auto;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 10px;
	margin: 0px;
	padding: 10px;
	}

}
 
/*desktop*/
@media only screen and (min-width: 1000px){

html, body {
    font-size: 1.2em;
	margin: 0 auto;
	padding: 0px;
	scroll-behavior: smooth;
	}

li {
    font-family: 'Tinos', sans-serif;
	}

h1	{
	text-align: center;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 2.0em;
    position: relative;
    display: block;
    margin: 0 0 0 0%;
	}

h2, h3, h4 {
	text-align: center;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 1.5em;
    position: relative;
    display: block;
    margin: 0 0 0 0%;
	}

h5, h6, h7, h8 {
	text-align: left;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 2.0em;
    position: relative;
    display: block;
    margin: 0 0 0 10%;
	}

h5::before, h6::before, h7::before, h8::before{
	position: absolute;
	content: "";
	bottom: 10px;
	width: 60%;
	height: 10px;
	background: #00cdcd;
	transform: rotate(-1deg) skewX(20deg);
	z-index:-1;
	}
	
h9, h10, h11, h12, h13 {
	text-align: center;
    color: #222222;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    position: relative;
    display: block;
    margin: 0 0 0 0%;
	}
	
a	{
	text-decoration: none;
	width: auto;
	border: none;
	padding: 0px;
	color: #00cdcd;
    font-family: 'Tinos', serif;
    }
    
a:hover {
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
	border-style: none;
	padding: 0px;
	color: #222222;
	}

img {
    border: 0px;
	border-radius: 10px;
	margin: 10px;
	}
	
img:hover {
	opacity: 50%;
	}

ul, ul li {
	display: block;
	list-style: none;
	margin: 5px;
	padding: 5px;
    font-size: 1.2em;
	}

ul a:link, ul a:visited {
	text-decoration: none;
	display: block;
	width: auto;
	text-align: center;
	color: #ffffff;
	border: none;
	padding: 0px;
	}

ul a:hover {
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
	border-style: none;
	padding: 0px;
	color: #00cdcd;
	}

#cookies-message {
	color: #222222;
	text-align: justify;
	font-size: 0.9em;
	vertical-align: middle;
	position: absolute;
	top: 30px;
	right: 5%;
	width: 45%;
	height: auto;
	background-color: #ffffff;
	opacity: 80%;
	z-index: 100000;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
	display: block;
	margin: 0 auto;
	padding: 50px;
	border-radius: 20px;
	}
	
#accept-cookies-checkbox {
	text-align: justify;
	font-size: 1.2em;
	vertical-align: middle;
	background-color: #00cdcd;
	color: white;
	border: none;
	transition: all 0.5s;
	padding: 4px 10px;
	border-radius: 4px;
	display: inline-block;
	margin: 10px;
	text-decoration: none;
	cursor: pointer;
	}
	
#accept-cookies-checkbox:hover {
	background-color: #222222;
	}

.tlo {
	background-image: url("/images/tlo.jpg");
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	position: fixed;
	margin: 0 auto;
	padding: 0px;
	}

#menu {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 20%;
	transform: translate(-50%, -50%);
	color: white;
	}

.logo {
	height: 150px;
	width: auto;
	margin-left: 0px;
	list-style-type: none;
	border: none;
	}

#home {
	display: none;
	width: auto;
	text-align: right;
	}

.container {
	position : absolute;
	top: 100%;
	right: 10%;
	z-index: 6;
	height: 100%;
	width: 50%;
	background-color: #ffffff;
	opacity: 90%;
	transform: rotate(0deg);
	list-style-type: none;
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0px;
	}
	
.container2 {
	position : absolute;
	top: 20%;
	right: 10%;
	z-index: 6;
	height: auto;
	width: 50%;
	background-color: #ffffff;
	opacity: 90%;
	transform: rotate(0deg);
	list-style-type: none;
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 0px;
	}

#o_nas {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 7%;
	}
	
#aktualnosci {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: -7%;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 100%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 7%;
	}
	
#stopka {
	text-align: center;
	vertical-align: middle;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	display: block;
	top: 0%;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 80%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 5%;
	}
	
.icon_pdf {
	bottom: 0px;
	position: relative;
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	top: 0%;
	left: 0%;
	z-index: 1;
	height: 100px;
	width: 80%;
	background-color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 0px;
	margin: 0 auto;
	padding: 50px;
	}

.icon_pdf::before {
	background-image: url("/images/PDF_file_icon2.png");
	background-position: top;
	top: 0px;
	content: "";
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: auto 100px;
	position: absolute;
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	top: 30px;
	left: 100px;
	z-index: -1;
	height: 100px;
	width: auto;
	background-color: #ffffff;
	opacity: 50%;
	transform: rotate(-10deg);
	border: none;
	border-radius: 0px;
	margin: 0 auto;
	padding: 50px;
	}
	
#blog_dark {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 80%;
	background-color: #dedede;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 5%;
	}
	
#blog_white {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0%;
	z-index: 6;
	height: auto;
	width: 80%;
	background-color: #f5f5f5;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	padding: 5%;
	}
	
#date_blog {
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 7;
	height: auto;
	width: 80%;
	background-color: #8a8a8a;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 10px;
	margin: 0 auto;
	padding: 5px;
	}
	
#date_blog2 {
	text-align: center;
    font-family: 'Roboto', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 7;
	height: auto;
	width: 80%;
	background-color: #00cdcd;
	color: #ffffff;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 10px;
	margin: 0 auto;
	padding: 5px;
	}
	
#text_blog {
	text-align: justify;
    font-family: 'Tinos', serif;
    font-size: 0.8em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 8;
	height: auto;
	width: auto;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 0px;
	margin: 0 auto;
	padding: 0px;
	}
	
#images_blog {
	text-align: center;
    font-family: 'Tinos', serif;
    font-size: 1.0em;
    text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 9;
	height: auto;
	width: auto;
	opacity: 100%;
	transform: rotate(0deg);
	border: none;
	border-radius: 10px;
	margin: 0px;
	padding: 10px;
	}

}
